.m1400 {
    max-width: 1400px;
    margin: 0 auto;
}
.m1000 {
    max-width: 1000px;
    margin: 0 auto;
}
.container {
    margin-top: 60px;
}
.ac-ct {
    align-content: center;
}
.flex-tmp {
    display: flex;
    margin-inline: auto;
    position: relative;
}
.grid-tmp {
    display: grid;
    gap: 30px;
}
.grid-column {
    position: relative;
}
h2 {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 20px;
}
/*grid-block*/
.two-grid-block{
    grid-template-columns: repeat(2, 1fr);
}
.three-grid-block{
    grid-template-columns: repeat(3, 1fr);
}
/*clothes-wall-block*/
.clothes-wall-block {
  grid-template-columns: 2fr 2fr; 
  align-items: stretch;
  justify-content: center;
  margin: 0 auto;
}

.left-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
  max-height: 600px;
}

.right-imgs {
  display: grid;
  grid-template-rows: 1fr 1fr;
  gap: 16px;
}

.right-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
  max-height: 285px;
}

.text-number {
    color: #2A8ABD;
    font-weight: 600;
    font-size: 68px;
    margin-bottom: 10px;
}

.text-desc {
    margin-bottom: 10px;
}

/* quote-block */
.quote-block {
    text-align: center;
    background-color: #f2f2f2;
    padding: 20px 30px 15px 30px;
    border-style: solid;
    border-width: 5px 0px 0px 0px;
    border-color: #1C1A1A;
}
.quote-block .left {
    width: 70%;
}
.quote-block .right {
    width: 30%;
}

@media (max-width: 1400px) {
    .m1400 { padding: 0 20px;} 
}

@media (max-width: 768px) {
    .grid-tmp {
        display: block;
    }
    .grid-column {
        margin-bottom: 10px;
    }
    .left-img {
        margin-bottom: 16px;
    }
    .left, .right {
        width: 100%!important;
    }
}